%define dest_dir %{_datadir}/fonts/ttf-bitstream-vera
Name: fonts-bitstream-vera
Version: 1.10
Release: 1.PU_IAS.1
License: distributable
Source: http://ftp.gnome.org/pub/GNOME/sources/ttf-bitstream-vera/1.10/ttf-bitstream-vera-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch
Group: User Interface/X
Summary: Bitstream Vera Fonts
Prereq: fontconfig
BuildRequires: XFree86
 
%description
Bitstream Vera fonts.

%prep
%setup -q -n ttf-bitstream-vera-%{version}

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{dest_dir}
cp *ttf $RPM_BUILD_ROOT%{dest_dir}

%clean
rm -rf $RPM_BUILD_ROOT

%post
fc-cache

%postun
if [ "$1" = "0" ]; then
	/usr/sbin/chkfontpath -q -r %{dest_dir}
fi
fc-cache

%files
%defattr(644,root,root,755)
%doc COPYRIGHT.TXT README.TXT RELEASENOTES.TXT local.conf
%{dest_dir}

%changelog
* Thu May 15 2003  Josko Plazonic <plazonic@math.princeton.edu>
- initial packaging
